Subject: Q: minutes of joint 3GPP/IETF ipng

From: Alexandru Petrescu <[email-masked]>
Date: 01 Jun 2001 15:05:22 +0200

Hi,

I'm looking for minutes of the discussions that took place during the
May 30th joint meeting.  I have the agenda and a bunch of slides but I
wish I had minutes specifically on answers to previously circulated
questions from the IPv6 Directorate (by voice of T. Narten).

Thanks in advance,

Alex

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------